Subject: bug#50855: 28.0.50; option --name does not work as expected

From: Eli Zaretskii <[email-masked]>
Date: Tue, 28 Sep 2021 08:22:46 +0300

> From: Peter Münster <[email-masked]>
> Date: Mon, 27 Sep 2021 23:00:17 +0200
> 
> I would like to start Emacs without loading the X resources from
> /usr/share/X11/app-defaults/Emacs. It seems that "--name myname" should
> do that, but using this option, the X resources are still loaded.
> 
> What is the right way, to avoid loading these X resources please?

As "emacs --help" says, the right way is to use the --no-x-resources
command-line switch.  Did you try that?